#processing_overlay
{
	position: absolute;
	zIndex: 99998;
	top: 0px;
	left: 0px;
	width: 100%;
	height: auto;
	background-color:#000;
	opacity:0.5;filter:alpha(opacity=50)
	cursor:wait;
}						
#processing_container {
	font-family: Arial, sans-serif;
	font-size: 12px;
	min-width: 300px; /* Dialog will be no smaller than this */
	max-width: 600px; /* Dialog will wrap after this width */
	background: #FFF;
	border: solid 5px #2A2A2B;
	color: #000;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

#processing_title {
	/*font-size: 14px;
	font-weight: bold;
	text-align: center;
	line-height: 1.75em;*/
	
	/*background-color:#a2a3a7;*/
	
	/* background: none repeat scroll 0 0 #2A2A2B;
	background-color:#2A2A2B;
	color: #2A2A2B;*/
	
	/*border: solid 1px #FFF;*/
	/*border-bottom: solid 1px #999;
	cursor: default;
	padding: 0em;
	margin: 0em;*/
	  -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #2A2A2B;
    border-color: #FFFFFF #FFFFFF #0A5587;
    border-style: solid;
    border-width: 1px;
    color: #FFFFFF;
    cursor: default;
    font-size: 14px;
    font-weight: bold;
    line-height: 1.75em;
    margin: 0;
    padding: 0;
    text-align: center;
    text-transform: capitalize;
}

#processing_content {
	text-align: center;
	padding: 1em 1.75em;
	margin: 0em;
}

#processing_message {
	text-align:center;
	vertical-align:middle;
}